Bug 1002408 - [abrt] jack-audio-connection-kit-example-clients-1.9.9.5-3.fc20: Jack::JackServer::Start: Process /usr/bin/jack_server_control was killed by signal 11 (SIGSEGV)
[abrt] jack-audio-connection-kit-example-clients-1.9.9.5-3.fc20: Jack::JackSe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:04b573c00dde407230b26170772...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 02:58 EDT by Neil
Modified: 2016-07-19 06:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.54 KB, text/plain)
2013-08-29 02:58 EDT, Neil
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-29 02:58 EDT, Neil
no flags Details
File: core_backtrace (1.26 KB, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: dso_list (1.11 KB, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: environ (2.99 KB, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: maps (6.09 KB, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: open_fds (105 bytes, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-08-29 02:59 EDT, Neil
no flags Details

  None (edit)
Description Neil 2013-08-29 02:58:53 EDT
Version-Release number of selected component:
jack-audio-connection-kit-example-clients-1.9.9.5-3.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        jack_server_control
crash_function: Jack::JackServer::Start
executable:     /usr/bin/jack_server_control
kernel:         3.11.0-0.rc7.git1.2.fc21.x86_64
runlevel:       unknown
uid:            1000
var_log_messages: Aug 28 23:53:26 fed19raw abrt[5607]: Saved core dump of pid 5603 (/usr/bin/jack_server_control) to /var/tmp/abrt/ccpp-2013-08-28-23:53:26-5603 (30437376 bytes)

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 Jack::JackServer::Start at ../common/JackServer.cpp:183
 #1 jackctl_server_start at ../common/JackControlAPI.cpp:1064

Potential duplicate: bug 770347
Comment 1 Neil 2013-08-29 02:58:57 EDT
Created attachment 791616 [details]
File: backtrace
Comment 2 Neil 2013-08-29 02:58:59 EDT
Created attachment 791617 [details]
File: cgroup
Comment 3 Neil 2013-08-29 02:59:02 EDT
Created attachment 791618 [details]
File: core_backtrace
Comment 4 Neil 2013-08-29 02:59:04 EDT
Created attachment 791619 [details]
File: dso_list
Comment 5 Neil 2013-08-29 02:59:07 EDT
Created attachment 791620 [details]
File: environ
Comment 6 Neil 2013-08-29 02:59:09 EDT
Created attachment 791621 [details]
File: exploitable
Comment 7 Neil 2013-08-29 02:59:12 EDT
Created attachment 791622 [details]
File: limits
Comment 8 Neil 2013-08-29 02:59:14 EDT
Created attachment 791623 [details]
File: maps
Comment 9 Neil 2013-08-29 02:59:17 EDT
Created attachment 791624 [details]
File: open_fds
Comment 10 Neil 2013-08-29 02:59:25 EDT
Created attachment 791625 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2013-11-03 13:55:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Jaroslav Reznik 2015-03-03 10:01:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Fedora End Of Life 2016-07-19 06:20:06 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.